html, body
{
height: 100%;
width: 100%;
} 

body
{
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;

	scrollbar-3dlight-color:#D9D9FF; 
	scrollbar-arrow-color:#444444; 
	scrollbar-base-color:#CCCCCC; 
	scrollbar-darkshadow-color:#8888AA; 
	scrollbar-face-color:#CCCCCC; 
	scrollbar-highlight-color:#CCCCCC; 
	scrollbar-shadow-color:#BABABA;
	
	font-size: 11px;  
	color: black;  
	font-family: Arial,Verdana,Geneva;

	height: 100%;
	width: 100%;	
}


.ReportBody
{
    overflow:-moz-scrollbars-vertical;
	overflow-y:scroll;
	overflow-x: auto;
	overflow:auto;
	
	padding-left:16px;
	padding-top:16px;
	padding-right:16px;
}

.TransparentIframe
{
	background-color:transparent;
}

.MainFrame
{
	/*background-color:#69769C;*/
	background-color:#2D2D2D;
	overflow:hidden;
}

.HelpBody
{
	margin:5px;
	margin-right:5px;
	width:95%;
    overflow:-moz-scrollbars-vertical;
	overflow-y:auto;
	overflow-x: auto;
 
}

/*
  Frame Classes
*/

.ContentFrame, .SliceFrame, .SettingsFrame
{
	border: 1px solid #000000;
}



/*
 * Text Styles
*/
.label, .labelBold, .Title, .Alt, html, body, TABLE, FORM, INPUT, ColumnTitle, .smalllabel, .ColumnTitleBold, A, .DisabledLabel, .LargeTitle, .TitleBold, .Copyright, .MajorHeader
{  
	font-size: 11px;  
	color: #000000;  
	font-family: Arial,Verdana,Geneva;
}

.MajorHeader, .MajorHeaderGray
{
	font-size:15px;
	font-weight:bold;
}

.MajorHeaderGray
{
	color: #363636;
}

.MediumHeader
{
	font-size:13px;
	font-weight:bold;
	color: #3399CC;
}


.Copyright
{
	font-size: 10px;
	color:Silver;
}

.INPUT
{
	border: 1px solid #7F9DB9;
}

.ReportMenu
{
	font-size: 11px;  
	color: #000000;  
	font-family: Arial,Verdana,Geneva;
	border: 1px solid #000000;
}

.LargeTitle { font-size: 12px; }
.GreenTitle { font-size: 12px; color:#2B5939;}

.DisabledLabel
{
	color: #ACA899;
}

.smalllabel
{ font-size: 9px; }

.labelBold, .Title, .ColumnTitleBold, .TitleBold {  font-weight: bold; }

.Title{  color: #FDFEBC; }

.ColumnTitle, .ColumnTitleBold 
{
	font-size: 11px;
	color:#060C11;
}

.fontgray {  color:#707080 }
.highlight {  color: #505060; font-weight: bold; }
.mini {  font-size: 9px; color: #008010; }


/*
 * Link Styles
*/
A, A:hover A:visited{ text-decoration: none; }
A:hover{ text-decoration: underline; }

.Underline{ text-decoration: underline; cursor:hand }

.slice, .slice:hover slice:visited{ text-decoration: none; color: #008010;}
.slice:hover{ text-decoration: underline; }

.slicemenu, .slicemenu:hover slice:visited{ text-decoration: none; color: #444444; }
.slicemenu:hover{ text-decoration: none; color: #40A040;}

/*
 * Style for Buttons
*/
.DMButton, .DMButtonHover, .SliceApplyButton, .ButtonDisabled,  .SliceApplyButtonMO {
  font-family:Arial,Verdana,Geneva;
  font-size:11px;
  font-weight:normal;
  font-style:normal;
  color:#000000;
  background-color:#CCCCCC;
  border-style:solid;
  border-width:1px;
  border-color:#000000;
}

.DMButtonHover, .SliceApplyButtonMO {
  background-color:#FFB47F;
  border-color:#000000;
  cursor: pointer; cursor:hand;  
}


.DMWindowFrame
{
	border: 1px solid #000000;
	border-left: 0px;
	border-right: 0px;
	background-color:#F5F5F5;
}

.DMWindowFooter
{
	background-color:#EEEEEE;
}

/* Form Styles */
.InputLabel { padding-right:10px; padding-bottom: 13px; vertical-align:middle; text-align:left; white-space:nowrap; }
.DropDownListLabel { padding-right:10px; padding-bottom: 13px; padding-top:6px;vertical-align:top; text-align:left; white-space:nowrap; }
.FormRow, .FormRowMO { background-color:''; }
.FormRow TD { padding-bottom: 13px; }
.FormRowMO TD { padding-bottom: 13px; }
.FormRowMO { background-color:#FDF7B9; }
.FormTable { margin:15px; padding:2px;}
.HelpFont, .FormHelp { color:#777777; }
.HelpFont B { color:#656565; }
.FormHelp { padding-left:10px; font-size: 10px; color:#777777; width:100%; }
.FormHelp A { font-size: 10px; color:#777777; }
.FormHelp B { color:#656565; }
.HelpQmark { color:Green; padding-right:10px; font-weight:bold; }
label { height:0px;vertical-align:top;padding-top:4px; }
.Divider { color:Gray; }


.SliceMenuTable
{
  /*border:1px solid #49AC49;*/
  border:1px solid #49AC49;
  background-color: #FFFFFF;
  /*
  border-collapse:collapse;	
  
  */
}

.SliceLink
{
  color: #008010;
}
.SliceMenuItem
{
  padding:1px;
}

.SliceMenuItemOpen
{ 
  border:1px solid #C0DDC0;	
  background-color: #E0FFE0;
}



/* Settings Styles */
.SettingsDivider
{
	background-color:#b5b5b5;	
	width:1px;
	height:100%;
	
}

.ErrorTable
{
	border: 1px solid black;
	background-color: #FFCC00;
	font-weight: bold;	
	margin:15px;
}

.WarningTable
{
	border: 1px solid black;
	background-color: #EEEEFF;
	font-weight: bold;	
}

.WarningText
{
	color: #9E2727;
}

.GreenBorder
{
	border: 1px solid #3399CC;
}

UL   {margin-left:35px;margin-bottom:1px;margin-top:1px;}

#ReportMenuTree
{
	width:229px;
}

/*
 Report Menu Styles
*/
.MenuGroup 
{
	background-color: #B2C5EF;
}
.MenuItem, .GroupHighlightItems
{
	 background-color:#FFFFFF; 
}

.GroupHighlightItems
{	
	/* background-color:#FFFFFF; */
}

.Alt 
{ 
	border:1px solid #898AC3; 
	background-color:#C1C4FF; 
	padding-left:3px; 
	padding-right:3px; 
	padding-top:0px; 
	padding-bottom:0px; 
	filter:alpha(opacity=90);
}